### Constructor

# Gimp ColorProfile new_d50_gray_lab_trc

#### Declaration [src]

    GimpColorProfile*
    gimp_color_profile_new_d50_gray_lab_trc (
      void
    )

#### Description [src]

This function creates a grayscale `GimpColorProfile` with the D50 ICC profile illuminant as the profile white point and the LAB companding curve as the TRC.

Available since: | 2.10

#### Return value

Returns: | `GimpColorProfile`
| A gray profile with the D50 ICC profile illuminant as the profile white point and the LAB companding curve as the TRC. as the TRC.
| The caller of the function takes ownership of the data, and is responsible for freeing it.